build:linux:
  image: golang:1.7
  stage: build
  script:
    - mkdir -p .gopath/src/ur.gs/
    - ln -s `pwd` .gopath/src/ur.gs/lysenko
    - export GOPATH=`pwd`/.gopath
    - cd $GOPATH/src/ur.gs/lysenko
    - go build
  artifacts:
    paths:
      - lysenko
